{% load widget_tweaks %}

<div class="trigger-section">
    <div class="container">
        <div class="d-flex">
            <div class="trigger-left">
                <h2 class="trigger-title">{{ sommelier_cta.title }}</h2>
                <h3 class="trigger-subtitle">{{ sommelier_cta.text|safe }}</h3>
            </div>
            <div class="trigger-right">
                <form class="trigger-form" method="post" action="{% url 'sommelier-cta' %}" data-parsley-validate="" data-yandex-goal="konsomelie">
                    {% csrf_token %}
                    <input type="number" name="cta" hidden required value="{{ sommelier_cta.pk }}" />
                    <input type="number" name="category" hidden value="{{ category_id }}" />
                    <input type="number" name="range" hidden value="{{ range_id }}" />
                    <input type="number" name="product" hidden value="{{ product_id }}" />
                    <div class="form-group" id="sommelierCTAContactField">
                        {% render_field form_sommelier_cta.contact class="form-control" placeholder="Ваш email или телефон" data-parsley-required="true" data-parsley-maxlength=form_sommelier_cta.contact.field.max_length data-parsley-class-handler="#sommelierCTAContactField" %}

                    </div>
                    <button class="t-btn modal_confirmation-open" type="submit" data-project="feedback" data-modal="modal_confirmation">Отправить</button>
                </form>
                <div class="shares-warning">
                    Нажатием кнопки «Отправить» я даю свое <a href="privacy.html">согласие на обработку <br>персональных данных</a>
                </div>
            </div>
        </div>
    </div>
</div>